/*common style*/
@media (min-width: 320px) and (max-width: 767px) { 
	.std table td{display: block; }
	.std table {width: auto}
}

/* Contact Form */
.formContact { background: url("../images/shadow_ct.png") no-repeat 0 100%; padding-bottom: 70px; padding: 0 34px 70px 20px; border-right: 1px solid #d9d9d9; margin-bottom: 70px; }
.formContact .form-list .input-box { }
.formContact textarea { width: 100%; height: 195px; }
.formContact .txTopContact { font: 11px/15px arial,sans-serif; color: #8e8e8e; margin-bottom: 20px; }
.contactSharing .title { font-size: 13px; color: #666666; text-transform: uppercase; font-family: Trajan Pro,serif; margin-bottom: 15px; }
.contactSharing ul li { position: relative; padding-left: 35px; margin-bottom: 30px; }
.contactSharing ul li:last-child { margin-bottom: 10px }
.contactSharing ul li:before { content: ""; width: 32px; height: 32px; background: url('../images/social_share.png') no-repeat; position: absolute; left: 0; top: 0; }
.contactSharing ul li.twiiter:before { background-position: 0 -46px }
.contactSharing ul li.google:before { background-position: 0 -92px }
.contactSharing ul li.pinterest:before { background-position: 0 -138px }
.contactSharing ul li.email:before { background-position: 0 -186px }
.contactSharing ul li a { font-size: 13px; color: #666666; text-transform: uppercase; display: block; background: url('../images/pageTitleArr.png') no-repeat 0 2px; padding-left: 20px; position: relative; top: 5px; }
.blockCMSSideBarRight img { margin-bottom: 30px }
#map img { max-width: none }

@media (min-width: 320px) and (max-width: 767px) { 
.formContact {/* width: 740px; */ margin: auto;padding: 0;border: 0;background: none;width: auto;}
.form-list {margin:20px 0}
}
@media (min-width: 768px) and (max-width: 1023px) { 
.formContact {/* width: 740px; */ margin: auto;padding: 0;border: 0;background: none;}
.form-list {margin:20px 0}
}

@media (min-width: 1024px) and (max-width: 1340px) { 
.formContact {width: 890px; margin: 0;padding: 0;border: 0;background: none;}
.form-list {margin:20px 0}
}

/* cms-points-fidelite page*/
.cms-points-fidelite table,
.cms-points-fidelite td{width: auto!important;padding: 10px 0;text-align: center!important;}

/* Home grid block */
@media (min-width:320px) and (max-width: 479px) { 
	/* Home */
    .homeGridContent { padding-bottom: 20px }
    .mdHomeGrid { width: 320px; height: auto; margin: 0 auto; }
    .homeGridContent .it { bottom: auto !important; left: auto !important; margin-bottom: 20px; position: relative; right: auto !important; top: auto !important; }
    .homeGridContent .it img { width: auto }
    .homeGridContent .it.perfume,
    .homeGridContent .it.productNew,
    .homeGridContent .it.newsletter,
    .homeGridContent .it.fleur,
    .homeGridContent .it.kdo,
    .homeGridContent .it.btq,
    .homeGridContent .it.atl,
    .homeGridContent .it.avs,
    .homeGridContent .it.btq .itCt,
    .homeGridContent .it.atl .itCt,
    .homeGridContent .it.avs .itCt,
    .homeGridContent .it.fleur .itCt,
    .mdProductHomeNews { height: auto; width: auto; }
    .homeGridContent .it.perfume .itTt { font-size: 14px; top: 10px; }
    .homeGridContent .it.perfume .itCt { width: auto; height: auto; padding: 0; text-align: center; top: 150px; }
    .homeGridContent .it.perfume .link { width: auto; font-size: 10px; padding-top: 0; }
    .homeGridContent .it.perfume .link i { margin-right: 0 }
    .homeGridContent .it.perfume .bb { float: none; display: inline-block; margin-bottom: 5px; }
    .homeGridContent .it.perfume .itTt b { display: inline; font-size: 19px; line-height: 30px; }
    .homeGridContent .it.avs .itTt b,
    .homeGridContent .it.avs .itTt i { font-size: 35px!important; line-height: 1.1!important; margin: auto!important; letter-spacing: 1px!important; }
    .block-subscribe .block-title strong { font-size: 12px; letter-spacing: 0; line-height: 20px; text-transform: uppercase; }
    .block-subscribe .block-content:before { display: none }
    .block-subscribe .input-box,
    .block-subscribe .input-text { width: 250px }
    .products-grid li.item { width: 280px; }
    .products-grid .itemImg { float: none; padding: 0; width: auto; height: auto; }
    .products-grid .product-kind { padding-top: 0 }
    .products-grid .product-image { margin: 0 auto }
    .mdProductHomeNews .price-box { text-align: center }
    .products-grid .actions { text-align: center }
    .mdProductHomeNews .mdTt .label { font-size: 20px }
    .homeGridContent .it.kdo .itCt { height: auto; width: auto; }
}

@media (min-width:480px) and (max-width: 799px) { 
    .homeGridContent { padding-bottom: 20px }
    .mdHomeGrid { width: 480px; height: auto; margin: 0 auto; }
    .homeGridContent .it { bottom: auto !important; left: auto !important; margin-bottom: 20px; position: relative; right: auto !important; top: auto !important; }
    .homeGridContent .it img { width: 100% }
    .homeGridContent .it.perfume,
    .homeGridContent .it.productNew,
    .homeGridContent .it.newsletter,
    .homeGridContent .it.fleur,
    .homeGridContent .it.kdo,
    .homeGridContent .it.btq,
    .homeGridContent .it.atl,
    .homeGridContent .it.avs,
    .homeGridContent .it.btq .itCt,
    .homeGridContent .it.atl .itCt,
    .homeGridContent .it.avs .itCt,
    .homeGridContent .it.fleur .itCt,
    .mdProductHomeNews,
    .homeGridContent .it.kdo .itCt { height: auto; width: auto; }
    .products-grid .actions { text-align: center }
    .mdProductsGrid.mdProductHomeNews .products-grid li.item { float: none; margin:  0 auto}
}
@media (min-width:800px) and (max-width: 1023px) { 
    .homeGridContent .it img { width: auto }
    .mdHomeGrid { width: 800px; margin: 0 auto; height: 1360px; }
    .homeGridContent .it.newsletter { left: 0; top: 865px; }
    .homeGridContent .it.btq { left: 0; top: 1040px; width: 480px; }
    .homeGridContent .it.productNew,
    .homeGridContent .it.perfume { width: 480px }
    .homeGridContent .it.productNew { height: 430px }
    .homeGridContent .it.perfume .itCt { width: 460px; padding: 180px 15px 0; }
    .homeGridContent .it.avs { right: 0; top: 880px; width: 300px; }
    .homeGridContent .it.fleur,
    .homeGridContent .it.kdo { left: auto; right: 0; width: 300px; height: auto; }
    .mdProductHomeNews { width: 460px }
    .homeGridContent .it.avs .itCt,
    .homeGridContent .it.atl .itCt,
    .homeGridContent .it.kdo .itCt,
    .homeGridContent .it.fleur .itCt { width: 280px }
    .homeGridContent .it.atl .itCt { height: auto }
    .homeGridContent .it.kdo .itCt { height: auto }
    .homeGridContent .it.atl { right: 0; top: 1110px; height: 230px; width: 300px; }
    .mdProductHomeNews .products-grid { margin-top: 10px }
    .homeGridContent .it.avs .itTt i,
    .homeGridContent .it.avs .itTt b { font-size: 33px!important; line-height: 1.25!important; margin: auto!important; letter-spacing: 2px!important; }
    .homeGridContent .it.avs .pic { }
}
@media (min-width:1024px) and (max-width: 1339px) { 
    .homeGridContent .it img { width: auto; }
    .mdHomeGrid { width: 1024px; margin: 0 auto; height: 1360px; }
    .homeGridContent .it.newsletter { left: 0; top: 865px; }
    .homeGridContent .it.btq { left: 0; top: 1040px; width: 503px; }
    .homeGridContent .it.productNew,
    .homeGridContent .it.perfume,
    .homeGridContent .it.newsletter { width: 503px }
    .homeGridContent .it.productNew { height: 430px }
    .homeGridContent .it.perfume .itCt { width: 483px; padding: 180px 15px 0; }
    .homeGridContent .it.perfume .bb { margin: 0 8px }
    .homeGridContent .it.avs { right: 0; top: 880px; width: 503px; }
    .homeGridContent .it.fleur,
    .homeGridContent .it.kdo { left: auto; right: 0; width: 503px; height: auto; }
    .mdProductHomeNews { width: 460px }
    .mdProductHomeNews .mdCt,
    .mdProductHomeNews .mdTt { border: 0 }
    .homeGridContent .it.avs .itCt,
    .homeGridContent .it.atl .itCt,
    .homeGridContent .it.kdo .itCt,
    .homeGridContent .it.fleur .itCt { }
    .homeGridContent .it.atl .itCt { height: auto }
    .homeGridContent .it.kdo .itCt { height: auto }
    .homeGridContent .it.atl { right: 0; top: 1110px; width: 503px; height: auto; }
}